[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Could I give bug 180579 a prod?



On Wed, 2007-06-13 at 17:32 +0100, David Craigon wrote:
> As far as I can tell, I can't update the target version- only the
> submitter can do that. Or maybe I can't work Bugzilla?
> 
> As for the other comment, I don't think it's possible to compile postfix
> in such a way that a postfix-mysql or postfix-pgsql package is possible-
> I think it is either compiled in or not, rather than having separate
> modules you could separate out.
> 

I agree.  I think the only way you could do something like that would be
to do what the snort/snort-mysql/snort-postgresql packages do and make
use of alternatives to swap the various postfix binaries in & out for
which one you want.  It would really be a pain, and I doubt it would be
worth much to do it.  I'm personally OK with the package not being built
by default with MySQL or PostgreSQL support, but having it easily
built-in locally.  Otherwise, it does bring in a lot of dependencies
that folks probably wouldn't want.


> David
> 
> > -----Original Message-----
> > From: fedora-devel-list-bounces redhat com 
> > [mailto:fedora-devel-list-bounces redhat com] On Behalf Of 
> > David Hollis
> > Sent: 13 June 2007 17:15
> > To: Development discussions related to Fedora Core
> > Subject: RE: Could I give bug 180579 a prod?
> > 
> > On Wed, 2007-06-13 at 11:03 +0100, David Craigon wrote:
> > > Really sorry about the HTML mail- many apologies. Here's 
> > what I said 
> > > for those who don't use HTML mail readers.
> > > 
> > > 	
> > > 	It's a bug about allowing an option for the postfix RPM 
> > to built 
> > > using postgresql. It's been stuck on NEEDINFO for ages, but 
> > I've given 
> > > the INFO NEEDED :-). I appreciate that this bug has a 
> > minute audience, 
> > > but I'm one of them- all that is needed is to merge a patch 
> > supplied.
> > > 	 
> > 
> > You may want to do as suggested in the bug and update the 
> > target version from 'fc4' to 'f7' so that it's a more 
> > 'current' bug.  Looks like the patch to the spec to enable 
> > Postgres support still applies so there shouldn't be any big issues.
> > 
> > --
> > David Hollis <dhollis davehollis com>
> > 
> > --
> > fedora-devel-list mailing list
> > fedora-devel-list redhat com
> > https://www.redhat.com/mailman/listinfo/fedora-devel-list
> > 
> 
-- 
David Hollis <dhollis davehollis com>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]